
/* --------------------------------------------------

	電話・インターネット投票　インフォメーション

-------------------------------------------------- */


/* インフォメーションのタイトルエリア
-------------------------------------------------- */
.info_title {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

/* タイトル
---------------------------- */
.info_title > h2 {
	font-size: 2.6rem;
	font-weight: bold;
}


/* WIN5対象レース一覧
-------------------------------------------------- */

table.win5list > thead > tr > th > span.img {
	display:block;
}

table.win5list > thead > tr > th > span.img img {
	width:40px;
}

table.win5list > tbody > tr > td {
	font-size:1.2rem;
	padding:5px;
}

table.win5list > tbody > tr:nth-child(even) > td {
	background-color:#f7f7f7;
}

table.win5list > tbody > tr > td > span.youbi {
	display:block;
	font-size:1.1rem;
}

table.win5list > tbody > tr > td span.race {
	display:block;
}

table.win5list > tbody > tr > td span.time {
	margin-top:5px;
	padding-top:5px;
	border-top:1px dashed #DDD;
	display:block;
}


/* ------------------------------------------------------------

	479px以下

------------------------------------------------------------ */
@media screen and (max-width : 479px) {

	.info_title>h2 {
		font-size: 1.8rem;
		line-height: 1.5;
	}
}